
/*

By  鱼 
QQ  594074555

*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,img{margin:0;padding:0}
ul,li,ol,dl,dt,dd{list-style: none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block; }
table{border-collapse:collapse;border-spacing:0}
audio,canvas,video { display: inline-block;*display: inline;*zoom: 1;}
fieldset,img{border:0}
caption,th{text-align:left}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
a{text-decoration:none;color: #666;}
a:hover{text-decoration:none;cursor: pointer;}
html,body{
	font-family: "arial" ,'Microsoft Yahei';
	*font-family: "微软雅黑";
	*font-family: "Microsoft Yahei";
	color: #666;
}
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
img{
	-moz-user-select:none;/*火狐*/
	-webkit-user-select:none;/*webkit浏览器*/
	-ms-user-select:none;/*IE10*/
	-khtml-user-select:none;/*早期浏览器*/
	user-select:none;
}
body{position: relative;min-width: 1200px;}
.clear{clear: both;}
.after:after{
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/*********************************/
.index_navout{
	width: 100%;
	height: 90px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
.index_navout.index_navout2{
	background: rgba(255,255,255,0.8);
	background: #fff\9;
}
.index_nav{
	width: 1200px;
	height: 90px;
	margin: 0 auto;
	position: relative;
}
.index_nav.white{
	color: #fff;
}
.index_nav.black{
	color: #333333;
}
.index_nav img.logo{
	width: 240px;
	height: 63px;
	float: left;
	margin: 13.5px 0 0 0;
}
.index_nav ul{
	float: right;
	margin: 0 80px 0 0;
	height: 90px;
}
.index_nav ul li{
	float: left;
	font-size: 16px;
	margin: 0 0 0 47px;
	position: relative;
}
.index_nav ul li>a{
	display: block;
	color: inherit;
	height: 90px;
	line-height: 90px;
}
.index_nav.white ul li>a:before{
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	background: #fff;
	bottom: 10px;
	opacity: 0;
	filter:alpha(opacity=0);
	visibility: hidden;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.index_nav.white ul li.on>a:before{
	bottom: 20px;
	opacity: 1;
	filter:alpha(opacity=100);
	visibility: visible;
}
.index_nav.white ul li:hover>a:before{
	bottom: 20px;
	opacity: 1;
	filter:alpha(opacity=100);
	visibility: visible;
}


.index_nav.black ul li>a:before{
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	background: #356fb4;
	bottom: 10px;
	opacity: 0;
	filter:alpha(opacity=0);
	visibility: hidden;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.index_nav.black ul li.on>a:before{
	bottom: 20px;
	opacity: 1;
	filter:alpha(opacity=100);
	visibility: visible;
}
.index_nav.black ul li:hover>a:before{
	bottom: 20px;
	opacity: 1;
	filter:alpha(opacity=100);
	visibility: visible;
}

.index_nav ul li dl{
	position: absolute;
	width: 120px;
	left: 50%;
	top: 100px;
	z-index: 10;
	background: #333;
	background:rgba(0,0,0,.3);
	margin: 0 0 0 -60px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	opacity: 0;
	display: none\9;
	visibility: hidden;
	visibility: visible\9;
}
.index_nav ul li dl dd a{
	display: block;
	width: 100%;
	padding:15px 10px;
	color: #fff;
	text-align: center;
	word-wrap: break-word;
	word-break: normal; 
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.index_nav ul li dl dd a:hover{
	color: #fc7241;
}
.index_nav ul li:hover dl{
	top: 90px;
	opacity: 1;
	display: block\9;
	visibility: visible;
}
.index_nav.black ul li dl{
	background: #356fb4;
	background:rgba(53,111,180,.8);
}
.index_nav.black ul li:hover dl{
	opacity: 1;
	display: block\9;
} 

.index_nav .search{
	position: absolute;
	right: 0;
	top: 27px;
	height: 36px;
	padding-left: 36px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	overflow: hidden;
	width: 36px;
	-webkit-transition: all .6s ease-in-out 0s;
	-moz-transition: all .6s ease-in-out 0s;
	-ms-transition: all .6s ease-in-out 0s;
	-o-transition: all .6s ease-in-out 0s;
	transition: all .6s ease-in-out 0s;
}
.index_nav .search input[type="button"]{
	display: block;
	width: 36px;
	height: 36px;
	position: absolute;
	left: 0;
	top: 0;
	background: none;
	background-image: url(../images/a15.png);
	background-repeat: no-repeat;
	background-position: center;
	outline: none;
	border: none;
	cursor: pointer;
	z-index: 5;
}
.index_nav.black .search input[type="button"]{
	background-image: url(../images/a15_1.png);
}
.index_nav .search input[type="text"]{
	display: block;
	width: 120px;
	padding: 0 10px 0 0;
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	color: #fff;
	outline: none;
	background: none;
	border: none;
	opacity: 0;
	filter:alpha(opacity=0);
	z-index: 4;
	position: absolute;
	right: 0;
	top: 0;
}
.index_nav .search.on{
	background: #333;
	width: 156px;
}
.index_nav .search.on input[type="text"]{
	opacity: 1;
	filter:alpha(opacity=100);
}

.index_banner{
	width: 100%;
	height: 690px;
	background: #000;
	position: relative;
	overflow: hidden;
}
/* banner */
.fullSlide{ width:100%;position:relative;height:690px;}
.fullSlide .bd{ position:relative; z-index:0; overflow:hidden;}
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:690px; overflow:hidden; text-align:center; background-position: center center;background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover;}
.fullSlide .bd li a{ display:block; height:690px; }

.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; }
.fullSlide .hd ul{ text-align:center; }
.fullSlide .hd ul li{ 
	cursor:pointer; 
	display:inline-block; 
	*display:inline; 
	zoom:1; 
	width:10px; 
	height:4px; 
	margin:1px 3px; 
	overflow:hidden; 
	background:#fff;
	line-height:999px; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.fullSlide .hd ul .on{ background:#78b3ef;width: 18px;  }

.fullSlide .prev,
.fullSlide .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:50px;  z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none;  }
.fullSlide .next{ left:auto; right:50px; background-position:-6px -137px; }

.index_banner .inbox1{
	width: 1200px;
	height: 400px;
	margin: 200px auto 0 auto;
	overflow: hidden;
}
.index_banner .inbox1 img{
	display: block;
	float: right;
	clear: both;
	-webkit-animation-delay:0.2s;
	animation-delay:0.2s;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
}
.index_banner .inbox1 img.img2{
	margin: 40px 0;
	-webkit-animation-delay:0.4s;
	animation-delay:0.4s;
}
.index_banner .inbox1 img.img3{
	-webkit-animation-delay:0.6s;
	animation-delay:0.6s;
}


.index_one{
	width: 100%;
	position: relative;
	background-color: #f7fafd;
	padding: 90px 0 120px 0;
	background-image: url(../images/a3.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.index_one .index_one1200{
	width: 1200px;
	margin: 0 auto;
}

.index_title{
	width: 100%;
	text-align: center;
}
.index_title.black{
	color: #000000;
}
.index_title.white{
	color: #fff;
}
.index_title h1{
	font-size: 36px;
	color: inherit;
	font-weight: normal;
	margin: 0 0 10px 0;
}
.index_title h2{
	font-size: 14px;
	color: inherit;
	font-weight: normal;
}
.index_title h2 span{
	color: #fc7241;
	font-weight: bold;
}

/*list*/
.index_one ul{
	margin: 70px 0 0 0;
}
.index_one ul.list li{
	width: 400px;
	float: left;
	height: 360px;
	background: #fff;
	border: 1px solid #f3f3f3;
	text-align: center;
	padding: 0 15px;
	position: relative;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	z-index: 0;
}
.index_one ul.list li i{
	display: block;
	width: 80px;
	height: 80px;
	margin: 80px auto 55px auto;
	background-image: url(../images/a2.png);
	background-repeat: no-repeat;
	position: relative;
}
.index_one ul.list li i:before{
	content: "";
	width: 130px;
	height: 130px;
	position: absolute;
	left: -25px;
	top: -25px;
	border: 1px solid #eaeaea;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.index_one ul.list li.btn1 i{background-position: 0 0}
.index_one ul.list li.btn2 i{background-position: 0 -80px}
.index_one ul.list li.btn3 i{background-position: 0 -160px}
.index_one ul.list li h1{
	font-size: 24px;
	color: #333333;
	font-weight: normal;
	width: 100%;
	line-height: 1.5em;
	height: 1.5em;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.index_one ul.list li p{
	font-size: 14px;
	color: #999999;
	line-height: 1.5em;
	width: 100%;
	height: 1.5em;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin: 1em 0;
}
.index_one ul.list li span{
	color: #0070c8;
	font-size: 16px;
	display: block;
	text-transform: uppercase;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.index_one ul.list li:hover{
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	z-index: 1;
	box-shadow: 0 0 4px #ededed;
}
.index_one ul.list li:hover span{
	color: #fc7241;
}


.index_two{
	width: 100%;
	position: relative;
	background-image: url(../images/b2.jpg);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	height: 717px;
	padding: 80px 0 70px 0;
}
.index_two .index_two1200{
	width: 1200px;
	margin: 0 auto;
}

.index_two .list{
	width: 1200px;
	margin: 51px 0 0 0;
	height: 440px;
	position: relative;
	overflow: hidden;
}

/* 本例子css */
.picScroll-left{
	width:100%;
	overflow:hidden;
	position:relative;
}
.picScroll-left .bd{
	width: 1200px;
	text-align: center;
}
.picScroll-left .bd ul{ 
	overflow:hidden; 
	zoom:1; 
	display: inline-block;
}
.picScroll-left .bd ul li{ 
	margin:0 8px;
	width: 284px;
	height: 335px; 
	float:left; 
	_display:inline; 
	overflow:hidden; 
	text-align:center;
	background: #fff;
}
.picScroll-left .bd ul li .inbox{
	width: 284px;
	height: 335px;
	position: relative;
	overflow: hidden;
}
.picScroll-left .bd ul li .inbox img{
	display: block;
	width: 120px;
	height: 120px;
	margin: 40px auto 35px auto;
	-webkit-transform: rotateZ(0deg);
	-ms-transform: rotateZ(0deg);
	-o-transform: rotateZ(0deg);
	transform: rotateZ(0deg);
	-webkit-transition: all .6s ease-in-out 0s;
	-moz-transition: all .6s ease-in-out 0s;
	-ms-transition: all .6s ease-in-out 0s;
	-o-transition: all .6s ease-in-out 0s;
	transition: all .6s ease-in-out 0s;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.picScroll-left .bd ul li:hover .inbox img{
	box-shadow: 0 0 10px #dcdcdc;
	-webkit-transform: rotateZ(360deg);
	-ms-transform: rotateZ(360deg);
	-o-transform: rotateZ(360deg);
	transform: rotateZ(360deg);
}
.picScroll-left .bd ul li .inbox h1{
	font-size: 18px;
	width: 60%;
	margin: 0 auto;
	font-weight: normal;
	line-height: 1.5em;
	height: 1.5em;
	color: #000000;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	-webkit-transition: all .6s ease-in-out 0s;
	-moz-transition: all .6s ease-in-out 0s;
	-ms-transition: all .6s ease-in-out 0s;
	-o-transition: all .6s ease-in-out 0s;
	transition: all .6s ease-in-out 0s;
	position: relative;
	top: 0;
}
.picScroll-left .bd ul li .inbox p{
	font-size: 12px;
	color: #999999;
	width: 60%;
	margin: 15px auto 0 auto;
	line-height: 1.5em;
	height: 3em;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	-webkit-transition: all .6s ease-in-out 0s;
	-moz-transition: all .6s ease-in-out 0s;
	-ms-transition: all .6s ease-in-out 0s;
	-o-transition: all .6s ease-in-out 0s;
	transition: all .6s ease-in-out 0s;
	position: relative;
	top: 0;
}
.picScroll-left .bd ul li:hover .inbox h1,
.picScroll-left .bd ul li:hover .inbox p{
	color: #fc7241;
	top: -5px;
}
.picScroll-left .hd{
	overflow:hidden;
	width: 100%;
	text-align: center;
	margin: 50px 0 0 0;
}
.picScroll-left .hd span{
	color: #999999;
	font-size: 16px;
	display: inline-block;
	height: 46px;
	line-height: 46px;
	vertical-align: top;
}
.picScroll-left .hd span>span{
	color: #0070c8;
}
.picScroll-left .hd .prev,.picScroll-left .hd .next{
	display: inline-block;
	width: 46px;
	height: 46px;
	background-image: url(../images/a8.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin: 0 10px;
}
.picScroll-left .hd .next{background-position: right 0}
.picScroll-left .hd .prevStop{background-position: left bottom}
.picScroll-left .hd .nextStop{background-position: right bottom}



.index_three{
	width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
}
.inthr_left{
	float: left;
	width: 283px;
	height: 575px;
	background: #fafafa;
	position: relative;
	overflow: hidden;
}
.inthr_left .inthr_a{
	width: 110px;
	float: left;
	margin: 0 0 0 21px;
}
.inthr_left .inthr_a h1{
	font-size: 18px;
	color: #666666;
	text-align: center;
	font-weight: normal;
	line-height: 66px;
	height: 66px;
	overflow: hidden;
	width: 100%;
}
/* 本例子css */
.picScroll-top{
	width:100%;
	overflow:hidden; 
	position:relative;  
}
.picScroll-top .bd{
	width: 110px;
	height: 487px;
}
.picScroll-top .bd ul{ 
	overflow:hidden; 
	zoom:1; 
}
.picScroll-top .bd ul li{
	width: 110px;
	height: 103px;
	margin: 15px 0 0 0;
	background: #fff;
}
.picScroll-top .bd ul li a.top{
	display: table;
	width: 110px;
	height: 65px;
	border: 1px solid #f3f3f3;
	table-layout: fixed;
	overflow: hidden;
}
.picScroll-top .bd ul li a.top div.img{
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
.picScroll-top .bd ul li a.top div.img img{
	display: block;
	margin: 0 auto;
	max-width: 90%;
	max-height: 90%;
}
.picScroll-top .bd ul li a.bottom{
	width: 100%;
	height: 38px;
	border: 1px solid #f3f3f3;
	border-top: none;
	display: block;
}
.picScroll-top .bd ul li a.bottom p{
	font-size: 14px;
	color: #666666;
	width: 100%;
	line-height: 37px;
	height: 37px;
	padding: 0 5px;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: center;
}

.picScroll-top .hd{
	overflow:hidden;
}
.picScroll-top .hd .prev,.picScroll-top .hd .next{
	display: block;
	width: 110px;
	height: 15px;
	position: absolute;
	background-color: #efefef;
	background-image: url(../images/a10.png);
	background-repeat: no-repeat;
	background-position: center 3px;
	left: 0;
	top: 0;
	z-index: 5;
}
.picScroll-top .hd .next{
	background-position: center -16px;
	top: auto;
	bottom: 0;
}

.inthr_right{
	float: right;
	width: 860px;
	position: relative;
}
.inthr_right .img1{
	display: block;
	width: 248px;
	height: 124px;
	margin: 30px 0 50px 0;
}
.inthr_right .p2{
	width: 470px;
	text-align: justify;
	font-size: 14px;
	color: #666666;
	line-height: 1.8em;
	height: 5.4em;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.inthr_right .p3{
	font-size: 28px;
	font-weight: normal;
	color: #fc7241;
	line-height: 1.5em;
	margin: 50px 0 0 0;
}
.inthr_right .line4{
	display: block;
	width: 70px;
	height: 4px;
	background: #fc7241;
	margin: 30px 0 35px 0;
}
.inthr_right .p5{
	font-size: 20px;
	color: #333333;
	width: 470px;
	line-height: 1.5em;
	height: 1.5em;
	overflow: hidden; 
}
.inthr_right .p6{
	font-size: 14px;
	color: #858585;
	width: 100%;
	line-height: 1.8em;
	height: 5.4em;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.inthr_right .img7{
	display: block;
	width: 343px;
	height: 379px;
	position: absolute;
	right: 0;
	top: 0;
}

.Pub_footer{
	width: 100%;
	background: #282d33;
}
.Pub_footer .Pubf_1200{
	width: 1200px;
	margin: 0 auto;
	padding: 40px 0 30px 0;
}
.Pub_footer .Pubf_1200 .top{
	width: 1200px;
}
.Pub_footer .Pubf_1200 .top .left{
	float: left;
	width: 820px;
}
.Pub_footer .Pubf_1200 .top .left ul{
	padding: 0 0 30px 0;
}
.Pub_footer .Pubf_1200 .top .left ul li{
	float: left;
	font-size: 16px;
	color: #717983;
	line-height: 1.5em;
	margin: 0 30px 0 0;
}
.Pub_footer .Pubf_1200 .top .left ul li a{
	color: inherit;
}
.Pub_footer .Pubf_1200 .top .left ul li:hover{
	color: #fc7241;
}
.Pub_footer .Pubf_1200 .top .left p{
	font-size: 14px;
	color: #656e77;
	width: 100%;
	line-height: 1.8em;
	height: 1.8em;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.Pub_footer .Pubf_1200 .top .right{
	float: right;
	width: 360px;
}
.Pub_footer .Pubf_1200 .top .right .a{
	float: left;
	width: 220px;
	text-align: right;
}
.Pub_footer .Pubf_1200 .top .right .a img{
	display: block;
	width: 128px;
	height: 40px;
	float: right;
	margin: 0 0 10px 0;
}
.Pub_footer .Pubf_1200 .top .right .a p{
	font-size: 14px;
	color: #9fa6ae;
	height: 1.8em;
	line-height: 1.8em;
	width: 100%;
	overflow: hidden;
}
.Pub_footer .Pubf_1200 .top .right .a span{
	display: block;
	font-size: 24px;
	color: #ffffff;
}
.Pub_footer .Pubf_1200 .top .right .b{
	float: right;
	width: 124px;
}
.Pub_footer .Pubf_1200 .top .right .b img{
	display: block;
	width: 124px;
	height: 124px;
}
.Pub_footer .Pubf_1200 .top .right .b p{
	font-size: 12px;
	color: #9fa6ae;
	text-align: center;
	padding: 0.6em 0 0 0;
}
.Pub_footer .Pubf_1200 .center{
	width: 100%;
	padding: 35px 0 15px 65px;
	position: relative;
	border-bottom: 1px solid #393d43;
}
.Pub_footer .Pubf_1200 .center span{
	display: block;
	position: absolute;
	left: 0;
	top: 35px;
	font-size: 13px;
	color: #4c5763;
	line-height: 1.5em;
}
.Pub_footer .Pubf_1200 .center a{
	font-size: 13px;
	color: #4c5763;
	line-height: 1.5em;
	margin: 0 20px 10px 0;
}
.Pub_footer .Pubf_1200 .center a:hover{
	color: #fc7241;
}
.Pub_footer .Pubf_1200 .bottom{
	width: 100%;
	padding: 20px 0 0 0;
}
.Pub_footer .Pubf_1200 .bottom p{
	float: left;
	font-size: 13px;
	color: #4d555f;
	line-height: 1.5em;
}
.Pub_footer .Pubf_1200 .bottom span{
	float: right;
	display: block;
	font-size: 13px;
	color: #4d555f;
	line-height: 1.5em;
}
.Pub_footer .Pubf_1200 .bottom span a{
	color: inherit;
}
.Pub_footer .Pubf_1200 .bottom span a:hover{
	color: red;
}

/*内页banner*/
.neibanner{
	width: 100%;
	height: 346px;
	position: relative;
	overflow: hidden;
}
.neibanner img{
	display: block;
	width: 2000px;
	height: 346px;
	position: absolute;
	left: 50%;
	margin-left: -1000px;
	top: 0;
}

/*面包屑导航*/
.neimian{
	width: 1200px;
	margin: 15px auto;
	padding: 0 0 12px 12px;
	border-bottom: 1px solid #e5e5e5;
	position: relative;
	font-size: 12px;
	color: #666666;
	line-height: 1em;
}
.neimian:before{
	content: "";
	width: 2px;
	height: 10px;
	background: #ff8a00;
	position: absolute;
	left: 0;
	top: 3;
}
.neimian a:hover{
	color: #fc7241;
}

.mid1200{
	width: 1200px;
	margin: 0 auto;
	padding: 0 0 50px 0;
	position: relative;
}
.mid1200 .neileft{
	float: left;
	width: 225px;
	border: 1px solid #255aa9;
}
.mid1200 .neileft dt{
	width: 100%;
	height: 100px;
	background:#275aa2;
	background:-webkit-linear-gradient(-125deg,#1b4792,#356fb4);
	background:-moz-linear-gradient(-125deg,#1b4792,#356fb4);
	background:-ms-linear-gradient(-125deg,#1b4792,#356fb4);
	background:-o-linear-gradient(-125deg,#1b4792,#356fb4); 
	color: #fff;
	padding: 20px 0 0 0;
	text-align: center;
	overflow: hidden;
}
.mid1200 .neileft dt h1{
	font-size: 22px;
	color: #fff;
	font-weight: normal;
	padding: 0 0 0.5em 0;
}
.mid1200 .neileft dt h2{
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
}
.mid1200 .neileft dd a{
	width: 100%;
	display: block;
	padding: 15px 10px 15px 70px;
	font-size: 16px;
	color: #333333;
	border-top: 1px solid #dcdcdc;
}
.mid1200 .neileft dd a:hover{
	color: #356fb4;
}
.mid1200 .neileft dd.on a{
	color: #356fb4;
}
.mid1200 .neiright{
	float: right;
	width: 940px;
	position: relative;
}
.mid1200 .neiright .nr_top{
	width: 100%;
	border-bottom: 1px solid #e5e5e5;
	height: 55px;
	text-align:right;
}
.mid1200 .neiright .nr_top h1{
	font-size: 22px;
	color: #666666;
	font-weight: normal;
	line-height: 54px;
	float: left;
}
.mid1200 .neiright .nr_top a{
	display: inline-block;
	height: 54px;
	line-height: 54px;
	font-size: 16px;
	color: #333333;
	margin: 0 0 0 30px;
	position: relative;
}
.mid1200 .neiright .nr_top a.on{
	border-bottom: 1px solid #fc7241;
	color: #fc7241;
}
.mid1200 .neiright .nr_top a.on:before{
	content: "";
	position: absolute;
	width: 0;
    height: 0;
    bottom: -7px;
    left: 50%;
    margin-left: -4px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 7px solid #fc7241;
}
.mid1200 .neiright .nr_top a:hover{
	border-bottom: 1px solid #fc7241;
	color: #fc7241;
}
.mid1200 .neiright .nr_top a:hover:before{
	content: "";
	position: absolute;
	width: 0;
    height: 0;
    bottom: -7px;
    left: 50%;
    margin-left: -4px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 7px solid #fc7241;
}

.cp_word{
	width: 100%;
	padding: 20px 0 0 0;
	font-size: 14px;
	color: #333333;
	line-height: 1.6em;
	word-wrap: break-word;
	word-break: normal;
}
.cp_word *{
	max-width: 100%;
}

.fwal_list{
	width: 1225px;
	position: relative;
	left: -25px;
	padding: 10px 0 0 0;
	text-align: center;
}
.fwal_list li{
	display: inline-block;
	width: 220px;
	margin: 0 0 25px 25px;
}
.fwal_list li div.table{
	width: 100%;
	height: 173px;
	border: 1px solid #f3f3f3;
	display: table;
	table-layout: fixed;
}
.fwal_list li div.table .cell{
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}
.fwal_list li div.table .cell img{
	display: block;
	max-width: 90%;
	max-height: 90%;
	margin: 0 auto;
}
.fwal_list li p{
	font-size: 14px;
	color: #666;
	width: 100%;
	text-align: center;
	height: 40px;
	border: 1px solid #f3f3f3;
	border-top: none;
	line-height: 39px;
	padding: 0 3px;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.xwxq_top{
	width: 100%;
}
.xwxq_top h1{
	font-size: 22px;
	color: #333333;
	font-weight: normal;
	width: 100%;
	line-height: 1.5em;
	padding: 50px 0;
	border-bottom: 1px solid #bfbfbf;
	text-align: center;
}
.xwxq_top p{
	float: left;
    font-size: 14px;
    color: #666666;
    line-height: 30px;
    height: 30px;
    text-transform: uppercase;
}
.xwxq_top .right{
	float: right;
	height: 40px;
	padding-top: 6px;
}
.xwxq_top .right span{
	line-height: 30px;
	font-size: 14px;
}
.bdshare-button-style2-16{
	float: right;
}
.bdshare-button-style2-16 .bds_weixin{
	background-image: url(../images/fenxiang.png);
}

.xwxq_bottom{
	clear: both;
	padding: 30px 0 0 0;
	width: 100%;
	word-wrap: break-word;
	word-break: normal;
	line-height: 160%;
}
.xwxq_bottom *{
	max-width: 100%;
}


/*新闻*/
.xwlist{
	width: 100%;
	position: relative;
}
.xwlist li{
	float: left;
	width: 600px;
	padding: 0 300px 0 0; 
	position: relative;
	height: 219px;
	overflow: hidden;
}
.xwlist li.even{
	padding: 0 0 0 300px;
	margin: 20px 0;
}
.xwlist li .img{
	position: absolute;
	right: 0;
	top: 0;
	width: 300px;
	height: 219px;
}
.xwlist li.even .img{
	right: auto;
	left: 0;
}
.xwlist li .img:after{
	content: "";
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-left: 6px solid #fff;
	border-bottom: 5px solid transparent;
	position: absolute;
	left: 0;
	top: 30px;
	z-index: 5;
}
.xwlist li.even .img:after{
	left: auto;
	right: 0;
	border-left: none;
	border-right: 6px solid #fff;
}
.xwlist li .img img{
	display: block;
	width: 100%;
	height: 100%;
}
.xwlist li .table{
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 100%;
	border: 1px solid #efefef;
	position: relative;
}
.xwlist li .table .cell{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}
.xwlist li .table .cell span{
	font-size: 12px;
	color: #777777;
}
.xwlist li .table .cell h1{
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	width: 80%;
	line-height: 1.5em;
	height: 3em;
	overflow : hidden;
	text-overflow: ellipsis;
	-o-text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin: 10px auto 10px auto;
}
.xwlist li .table .cell h2{
	font-size: 12px;
	color: #999999;
	font-weight: normal;
	width: 90%;
	line-height: 1.5em;
	height: 3em;
	overflow : hidden;
	text-overflow: ellipsis;
	-o-text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin: 0 auto 20px auto;
}
.xwlist li .table .cell p{
	font-size: 12px;
	color: #999999;
	width: 100px;
	height: 28px;
	border: 1px solid #cccccc;
	line-height: 26px;
	margin: 0 auto;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.xwlist li .table .cell p:hover{
	background: #ff8a00;
	color: #fff;
}

/*翻页*/
.Pub_fanye{
	width: 100%;
	text-align: right;
	font-size: 0;
	padding: 4% 0 0 0;
}
.Pub_fanye *{
	display: inline-block;
	font-size: 14px;
	color: #666;
	text-align: center;
	line-height: 35px;
	margin: 0 0 0 10px;
}
.Pub_fanye a{
	padding: 0 15px;
	line-height: 33px;
	border: 1px solid #dcdcdc;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	-ms-transition: all .3s ease-in-out 0s;
	-o-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.Pub_fanye a:hover{
	background: #333333;
	border: 1px solid #333333;
	color: #fff;
}
.Pub_fanye a.on{
	background: #333333;
	border: 1px solid #333333;
	color: #fff;
}




.lxwm_right{
	position: absolute;
	right: 45px;
	top: 50%;
	margin-top: -240px;
	width: 480px;
	height: 480px;
	background: #f8f8fa;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	border: 25px solid #f8f8fa;
	overflow: hidden;
}
.lxwm_right *{
	max-width: 100%;
}
.lxwm_left{
	width: 640px;
	float: left;
	padding: 20px 0;
	min-height: 520px;
	position: relative;
	word-wrap: break-word;
	word-break: normal;
}
.lxwm_left *{
	max-width: 100%;
}
.lxwm_left .a,
.lxwm_left .b,
.lxwm_left .c{
	font-weight: normal;
}
.lxwm_left .a{
	font-size: 20px;
	color: #666666;
	line-height: 1.6em;
}
.lxwm_left .b{
	font-size: 44px;
	color: #333333;
	line-height: 1.6em;
}
.lxwm_left .c{
	font-size: 30px;
	text-transform: uppercase;
	color: #333333;
	line-height: 1.6em;
}
.lxwm_left .c span{
	color: #fc7241;
}
.lxwm_left .d{
	display: block;
	margin: 60px 0;
}
.lxwm_left .e{
	font-size: 20px;
	color: #666666;
	margin: 0 0 20px 0;
}



.guone_left{
	float: left;
	width: 665px;
	position: relative;
	word-wrap: break-word;
	word-break: normal; 
}
.guone_left *{
	max-width: 100%;
}
.guone_left .a{
	display: block;
	width: 248px;
	height: 124px;
	margin: 30px 0;
}
.guone_left .b{
	font-size: 14px;
	color: #666666;
	font-weight: normal;
	width: 470px;
	line-height: 1.5em;
	height: 4.5em;
	overflow: hidden;
}
.guone_left .c{
	font-size: 27px;
	font-weight: normal;
	color: #fc7241;
	line-height: 1.5em;
	margin: 60px 0 25px 0;
}
.guone_left .d{
	display: block;
	width: 67px;
	height: 4px;
	background: #fc7241;
}
.guone_left .e{
	font-size: 20px;
	color: #333333;
	font-weight: normal;
	line-height: 1.5em;
	margin: 35px 0 20px 0;
}
.guone_left .f{
	font-size: 14px;
	color: #858585;
	font-weight: normal;
	width: 100%;
	line-height: 1.5em;
	height: 6em;
	overflow: hidden;
}
.guone_left *{
	max-width: 100%;
}

.guone_right{
	float: right;
	width: 504px;
	height: 557px;
}
.guone_right img{
	display: block;
	width: 504px;
	height: 557px;
}

/*企业资质*/
.gutwo{
	width: 100%;
	height: 617px;
	background: url(../images/b14.jpg) center no-repeat;
}
.gutwo .gutwoin{
	width: 1200px;
	margin: 0 auto;
	height: 617px;
	position: relative;
	text-align: center;
}
.gutitle{
	padding: 90px 0 65px 0;
	display: inline-block;
	margin: 0 auto;
	white-space:nowrap;
}
.gutitle i{
	font-style: normal;
	float: left;
	font-size: 60px;
	color: #3a3435;
	text-transform: uppercase;
	padding: 0 10px 0 0;
}
.gutitle h1{
	font-size: 30px;
	color: #3a3435;
	font-weight: normal;
}
.gutitle h2{
	font-size: 20px;
	color: #999999;
	font-weight: normal;
	line-height: 1em;
	text-transform: uppercase;
}

.gutwoin_list{
	width: 1200px;
	height: 247px;
	position: relative;
	overflow: hidden;
}

/* 本例子css */
.picScroll-left2{ 
	width:100%;  
	overflow:hidden; 
	position:relative;   
}
.picScroll-left2 .hd .prev,.picScroll-left2 .hd .next{
	position: absolute;
	display: block;
	width: 35px;
	height: 35px;
	top: 50%;
	margin-top: -17.5px;
	background-image: url(../images/a21.png);
	background-repeat: no-repeat;
	background-position: left top;
	left: 0;
}
.picScroll-left2 .hd .next{
	left: auto;
	right: 0;
	background-position: left bottom;
}
.picScroll-left2 .bd{
	width: 1100px;
	margin: 0 auto;
}
.picScroll-left2 .bd ul{ overflow:hidden; zoom:1;display: inline-block; }
.picScroll-left2 .bd ul li{ 
	margin:0 16px; 
	float:left; 
	_display:inline; 
	overflow:hidden;  
	width: 188px;
	height: 247px;
	background: url(../images/a20.png) center no-repeat;
}
.picScroll-left2 .bd ul li div.table{
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 100%;
}
.picScroll-left2 .bd ul li div.table div.cell{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	padding: 10px;
}
.picScroll-left2 .bd ul li div.table div.cell img{
	display: block;
	max-width: 90%;
	max-height: 90%;
	margin: 0 auto;
}


/*合作伙伴*/
.guthree{
	width: 100%;
	min-height: 642px;
	background: url(../images/b16.jpg) center top no-repeat;
	position: relative;
	padding: 0 0 30px 0;
}
.guthree .guthreein{
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}

.jj_table{
	display: table;
	width: 100%;
	table-layout: fixed;
	position: relative;
	padding: 30px 0 50px 0;
	background: url(../images/b18.jpg) center bottom no-repeat;
}
.jj_table .jj_cell{
	display: table-cell;
	vertical-align: middle;
	word-wrap: break-word;
	word-break: normal;
	text-align: left;
	padding: 0 10px;
}
.jj_table .jj_cell *{
	max-width: 100%;
}
.jj_table .jj_cell.img{
	text-align: center;
}
.jj_table .jj_cell h1{
	font-size: 22px;
	color: #3366cc;
	padding-left: 50px;
	position: relative;
	line-height: 1.5em;	
	font-weight: normal;
	margin: 0 0 1em 0;
}
.jj_table .jj_cell h1 span{
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -15px;
	background: #3366cc;
	color: #fff;
	font-size: 20px;
	text-align: center;
	line-height: 30px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.jj_table .jj_cell p{
	font-size: 14px;
	color: #666666;
	line-height: 1.8em;
}
.jj_table .jj_cell.img img{
	-webkit-transition: all .6s ease-in-out 0s;
	-moz-transition: all .6s ease-in-out 0s;
	-ms-transition: all .6s ease-in-out 0s;
	-o-transition: all .6s ease-in-out 0s;
	transition: all .6s ease-in-out 0s;
}
.jj_table .jj_cell.img img:hover{
	-webkit-transform: rotateZ(360deg);
	-ms-transform: rotateZ(360deg);
	-o-transform: rotateZ(360deg);
	transform: rotateZ(360deg);
}


.gsys_list li{
	width: 1200px;
	position: relative;
	padding: 60px 500px 36px 0;
}
.gsys_list li.even{
	padding: 60px 0 36px 500px;
}
.gsys_list li .word{
	width: 100%;
	min-height: 350px;
}
.gsys_list li .word h1{
	font-size: 30px;
	font-weight: normal;
	color: #fc7241;
	padding: 0 0 60px 0;
	background: url(../images/a27.png) left bottom no-repeat;
	width: 100%;
}
.gsys_list li .word p{
	font-size: 20px;
	color: #666666;
	line-height: 1.6em;
	height: 8em;
	width: 570px;
	padding: 0 0 0 20px;
	overflow : hidden;
	text-overflow: ellipsis;
	-o-text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}
.gsys_list li .img{
	display: block;
	width: 342px;
	height: 350px;
	position: absolute;
	right: 80px;
	top: 50px;
	background: url(../images/a30.png) center no-repeat;
	-webkit-transition: all .6s ease-in-out 0s;
	-moz-transition: all .6s ease-in-out 0s;
	-ms-transition: all .6s ease-in-out 0s;
	-o-transition: all .6s ease-in-out 0s;
	transition: all .6s ease-in-out 0s;
}
.gsys_list li .img:hover{
	-webkit-transform: rotateZ(360deg);
	-ms-transform: rotateZ(360deg);
	-o-transform: rotateZ(360deg);
	transform: rotateZ(360deg);
}
.gsys_list li.even .img{
	left: 90px;
	right: auto;
}
.gsys_list li .img img{
	display: block;
	width: 267px;
	height: 267px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	margin: 36px 0 0 40px;
}
.gsys_list li:first-child:before{
	display: none;
}
.gsys_list li:before{
	content: "";
	width: 412px;
	height: 288px;
	position: absolute;
	top: -150px;
    left: 400px;
	background-image: url(../images/a29.png);
	background-repeat: no-repeat;
	background-position: center;
}
.gsys_list li.even:before{
	content: "";
	width: 394px;
	height: 270px;
	position: absolute;
	top: -150px;
    left: 400px;
	background-image: url(../images/a28.png);
	background-repeat: no-repeat;
	background-position: center;
}








